/*Universal Selector*/
* {
    font-family: "Courier New", monospace;
    margin: 0;
    padding: 0;
}

body {
    background-color: skyblue;
}
 
html {
    scroll-behavior: smooth;
}

/*Navigation Bar*/
nav {
    background-color: white;
    font-size: 1.5rem;
    margin: 10px;
    float: center;
}
nav div{
    float: right;
}
nav a{
    text-decoration: none;
}


/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

div {
    display: inline-block;
   
}


/*Type Selector*/
/*tag-name*/
h1 {
    text-align: center;
    font-size: 4rem;
    margin: 3rem;
}

/*landing section*/
section {
    height: 100vh;
    text-align: center;
    
}

h2 {
    font-size: 2rem;
    margin: 3rem;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
    letter-spacing: .5rem;
    font-size: 1.5;
    margin: 1rem;
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img {
    border-radius: 50%;
}


ol {
   font-size: 1.5rem;
   margin: 1.2rem;
   
}

/*Class Selector*/
/*.class-name*/
.offering-item {
    text-transform: uppercase;
}


/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li {
    color: #075966;
}


/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a, a {
    text-decoration: none;
    font-size: 1.5rem;
    color: blue;
}

/*register section*/
form {
    width: 20rem;
    margin: auto;
    background-color: white;
    border: 2px solid black;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    color: rgb(0,0,128);
    font-size: 1.5rem;
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
    font-size: 1.5rem;
    border-color: navy;
    width: 90%;
}

button {
    background-color: #cf0053;
    border-radius: 2rem;
    font-size: 1.3rem;
    color: white;
    margin: .5rem;
    padding: .3rem;
   
}